@charset "utf-8";
/*=====整屏滚动=====*/
#superContainer {
	height: 100%;
	width: 100%;
	position: relative;
}
.section {
	position: relative;
}
.tableCell {
	min-width: 800px;
	max-width: 1280px;
	margin: 0 auto;
}
#fullPage-nav {
	position: fixed;
	z-index: 99;
	top: 50%;
	left: 54px;
	opacity: 1;
}
#fullPage-nav li {
	position: relative;
	display: block;
	width: 16px;
	height: 16px;
	padding: 5px;
	z-index: 1;
}
#fullPage-nav li a{
	display: block;
	cursor: pointer;
}
#fullPage-nav li .active span{
	background: #FA7088;
}
#fullPage-nav span{
	width:12px;
	height:12px;
	border: 2px solid #FA7088;
	background: rgba(0, 0, 0, 0);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	z-index: 1;
}
/*====整屏滚动====end====*/
.index-content{
	
}
.pagewaper{
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
/*====第一屏====*/
.page1-waper{
	text-align: center;
}
.page1-animate{
	position: absolute;
	width: 450px;
	z-index: 1;
	left: 50%;
	top: 10%;
	margin-left: -225px;
}
.page1-animate>img{
	margin-bottom: 56px;
	width: 60%;
}
.downBox{
	margin: 0 auto;
	width: 420px;
	min-height: 70px;
	position: relative;
}
.downBox .codeImg{
	width: 144px;
	height: 149px;
	position: absolute;
	left: 26px;
	top:-135px;
	display: none;
}
.downIphone{
	float: left;
	width: 200px;
	height: 68px;
	border: 1px solid #2E9FFF;
	border-radius: 100px;
	background-color: rgba(255,255,255,0.8);
	text-align: center;
}
.downIphone>span{
	display: block;
	color: #2E9FFF;
	margin-top: 14px;
	margin-bottom: 4px;
}
.downIphone:hover{
	background-color: #2E9FFF;
}
.downIphone:hover span{
	color: #fff;
}
.downIphone:hover .icon-iPhone-ok{
	background-position: -480px -360px;
}
.downAndroid{
	float: right;
	width: 200px;
	height: 68px;
	border: 1px solid #FA7088;
	border-radius: 100px;
	background-color: rgba(255,255,255,0.8);
	text-align: center;
}
.downAndroid>span{
	display: block;
	color: #FA7088;
	margin-top: 14px;
	margin-bottom: 4px;
}
.downAndroid:hover{
	background-color: #FA7088;
}
.downAndroid:hover span{
	color: #fff;
}
.downAndroid:hover .icon-android-ok{
	background-position: -480px -440px;
}
.page1-footer{
	position: absolute;
	z-index: 1;
	height: 74px;
	width: 100%;
	bottom: 60px;
	overflow: hidden;
}
.page1-footer>ul{
	height: 100%;
	padding: 0 30px;
}
.page1-footer>ul>li{
	font-size: 14px;
	display:inline-block;
	height: 74px;
	line-height: 74px;
	float: left;
	color: #707376;
}
.page1-footer>ul>li a{
	margin: 0 10px;
}
.page1-footer>ul>li .pink{
	color: #FA7088;
}
.page1-footer>ul>.last{
	float: right;
	padding: 1px;
}
.page1-footer>ul>.last span{
	width: 80px;
    height: 24px;
    padding: 3px 10px;
    background-color: #D0D5DA;
    color: #fff;
    margin: 0 7px;
    border-radius: 50px;
}
.page1-bottom{
	position: absolute;
	z-index: 1;
	width: 100%;
	bottom: 0;
	height: 60px;
	line-height: 60px;
	font-size: 18px;
	color: #3A3D40;
	background-color: rgba(255,255,255,0.8);
}
.page1-bottom p{
	text-align: center;
}
.page1-bottom span{
	color: #2E9FFF;
}
.page1-waper>.bear{
	position: absolute;
	width: 75%;
	bottom: 0;
	margin-left: -35%;
}
.page1-logo{
	position: absolute;
}
/*====第二屏====*/
.page2-txt{
	text-align: center;
	width: 100%;
	margin-bottom: 50px;
}
.page2-txt>h2{
	font-size: 60px;
    color: #2E9FFF;
}
.page2-txt>p{
	font-size: 24px;
    color: #444;
}
.page2-animate{
	width: 100%;
	position: relative;
}
.page2-animate>li{
	float: left;
	width:33%;
}
.page2-animate .content{
	width: 80%;
	margin: 0 auto;
	border-radius: 4px;
	text-align: center;
	box-shadow: 0 2px 10px rgba(0,0,0,0.05);
}
.page2-animate .content dt{
	height: 50px;
	line-height: 50px;
    margin: 0 20px;
    text-align: left;
    font-size: 16px;
    overflow: hidden;
    position: relative;
    border-bottom: 1px solid #E0E5E8
}
.page2-animate .content .first{
	margin: 0;
}
.page2-animate .content .lcs_wrap{
	position: absolute;
	right: 0;
	top:9px
}
.page2-animate .content button{
	width: 120px;
    height: 44px;
    font-size: 18px;
    border: 2px solid #2E9FFF;
    border-radius: 50px;
    color: #2E9FFF;
    background-color: rgba(255,255,255,0.8);
    margin: 20px auto;
}
.page2-animate .portrait{
	float: left;
	width: 30px;
	height: 30px;
	margin: 10px;
	margin-left: 25px;
	border: 2px solid #E0E5E8;
    border-radius: 50%;
}
.portrait>img{
	width: 100%;
}
.page2-waper{
	top:20%
}
/*====第三屏=====*/
.page3-waper{
	
}
.page3-left{
	float: left;
	position: relative;
	height: 100%;
	width: 35%;
}
.page3-left>div{
	position: absolute;
	width: 280px;
	height: 170px;
	left: 50%;
	top: 50%;
	margin-top: -85px;
	margin-left: -140px;
}
.page3-left>div>h3{
	font-size: 60px;
	line-height: 64px;
    color: #2E9FFF;
}
.page3-left>div>p{
	font-size: 24px;
    color: #3A3D40;
    margin-top: 10px;
}
.page3-right{
	position: relative;
	float: right;
	height: 100%;
	width: 64%;
}
.page3-right>div{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 50%;
	text-align: center;
}
.page3-animate{
	width: 100%;
	height: 100%;
	position: relative;
}
.page3-animate>li{
	position: absolute;
	width: 188px;
	height: 188px;
}
.page3-animate i{
	display: inline-block;
	background-repeat: no-repeat;
	margin-top: 30%;
	background-position: center center;
}
.page3-animate p{
    font-size: 18px;
    line-height: 42px;
}
.page3-animate div{
	width: 100%;
	height: 100%;
	text-align: center;
	border-radius: 50%;
	box-shadow: 0 2px 10px rgba(0,0,0,0.05);
}
.icon-book{
	width: 38px;
    height: 44px;
    background-image: url(../images/index/icon_book_b.svg);
}
.icon-people{
	width: 40px;
    height: 44px;
    background-image: url(../images/index/icon_people.svg);
}
.icon-bearli{
	width: 42px;
    height: 41px;
    background-image: url(../images/index/icon_bear.svg);
}
.icon-ples{
	width: 46px;
    height: 40px;
    background-image: url(../images/index/icon_team.svg);
}
.page3li-1{
	top: 0;
	left: 50%;
	margin-left:-94px;
}
.page3li-2{
	top:50%;
	right: 0;
	margin-top:-94px;
}
.page3li-3{
	bottom: 0;
	left: 50%;
	margin-left:-94px;
}
.page3li-4{
	left: 0;
	top: 50%;
	margin-top:-94px;
}
.page3-lei>img{
	position: absolute;
	width: 20%;
	top: 50%;
	left: 50%;
}
/*===第四屏=====*/
.page4-waper{
	font-size: 12px;
}
.page4-top>h2{
	font-size: 60px;
    color: #2E9FFF;
    line-height: 64px;
    margin: 0 0 11px;
}
.page4-top>h3{
	font-size: 24px;
    color: #3A3D40;
    line-height: 33px;
    margin: 0;
}
.page4-top{
	position: absolute;
	top: 10%;
}
/*===*/
.page4-bottom>div{
	float: left;
	height: 660px;
	width: 33%;
}
.page4-bottom{
	position: absolute;
	width: 100%;
	bottom: 0;
}
/*==4-1==*/
.page4-animate1>div{
	position: relative;
	width: 95%;
	height: 100%;
	margin: 0 auto;
	background-position: center center;
	background-repeat: no-repeat;
	background-image:url(../images/index/icon_shield.png);
	background-size: 100%;
	color: #fff;
}
.page4-animate1>div>div{
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.3);
}
.page4-animate1-txt{
	position: absolute;
	left: 0;
	bottom: 0;
	margin: 24px;
}
.page4-animate1-txt>.pat1-1{
	height: 38px;
	margin-bottom: 20px;
}
.page4-animate1-txt>.pat1-1>li{
	float: left;
	height: 100%;
}
.page4-animate1-txt>.pat1-1>li>span{
	display: block;
}
.pat1-1-1>.portrait{
	margin: 3px 5px;
	margin-left: 0;
}
.page4-animate1-txt>h4{
	font-size: 34px;
	margin: 10px 0;
	text-shadow: 0 0 3px rgba(0,0,0,0.3)
}
.page4-animate1-txt>h5{
	margin-top: 18px;
}
/*====4-2====*/
.page4-animate2 li,.page4-animate3 li{
    box-shadow: 0 2px 10px rgba(0,0,0,0.05);
    margin-bottom: 20px;
}
.page4-animate3 li{
	margin-bottom: 6px;
}
.page4-animate2>ul,.page4-animate3>ul{
	width: 95%;
	height: 100%;
	margin: 0 auto;
}
/*==*/
.works-1-bg{
	background-color: rgba(0,0,0,0.3);
	color: #fff;
}
.works-1-bg .pat2-1-2>a,.works-1-bg .pat2-1-3,.works-1-bg .pat2-1-4{
	color: #fff;
}
.pat2-1-1{
	padding: 10px 20px;
}
.pat2-1-1>a{
	margin-right: 25px;
}
/*==*/
.pat2-1-2{
	padding-left: 20px;
	padding-bottom: 5px;
}
.pat2-1-2>a{
	color: #444;
	font-weight: bold;
	font-size: 16px;
}
.pat2-1-2>a:hover{
	color: #2E9FFF;
}
/*==*/
.pat2-1-3{
	color:#707376;
	font-size: 14px;
	padding-left: 20px;
	margin-bottom: 7px;
}
/*==*/
.pat2-1-4{
	color: #A8B0B5;
	font-size: 12px;
	padding: 0 20px;
	padding-bottom: 12px;
}
.pat2-1-4-1{
	float: left;
}
.pat2-1-4-2{
	float: right;
}
/*==*/
.tag-author{
	padding: 0 20px;
	height: 42px;
	border-top: 1px solid #EEF1F3;
	overflow: hidden;
	background-color: #fff;
}
.tag-author>.portrait{
	width: 17px;
	height: 17px;
	margin: 10px 0;
}
.tag-author>a{
	float: left;
	color: #444;
	font-size: 14px;
	margin: 11px 5px;
}
.tag-author>a:hover{
	color: #2E9FFF;
}
.tag-author>span{
	float: left;
	margin: 12px 0;
	color: #707376;
    font-size: 12px;
}
.tag-author>.tag-author-last{
	float: right;
}
.tag-author-last>.icon-fire{
	vertical-align: -2px;
}
/*==*/
.works-2>div{
	padding: 15px 20px;
}
.works-2>div>div{
	float: left;
}
.works-2>div>div>a{
	font-size: 16px;
	color:#444;
	display: block;
}
.works-2>div>div>a:hover{
	color: #2E9FFF;
}
.works-2>div>div>span{
	display: block;
}
.works-2>div>.portrait{
	float: right;
}
.works-2>p{
	color: #3A3D40;
	padding:0 20px;
	padding-bottom: 19px;
}
.works-2-bg{
	background-color: rgba(0,0,0,0.3);
	color: #fff;
}
.works-2-bg>div>div>a,.works-2-bg>p{
	color: #fff;
}
/*第五屏*/
.page5-waper>ul>li>div>i{
	position: absolute;
	top: 50%;
	display: inline-block;
	background-position: center center;
	background-repeat: no-repeat;
}
.icon-bphone{
	width: 44px;
    height: 72px;
    margin-left: -22px;
    margin-top: -36px;
	background-image: url(../images/index/icon_phone.svg);
}
.icon-bwechat{
	width: 74px;
    height: 70px;
    margin-left: -37px;
    margin-top: -35px;
	background-image: url(../images/index/icon_communication.svg);
}
.icon-bpen{
	width: 66px;
    height: 66px;
    margin-left: -33px;
    margin-top: -33px;
	background-image: url(../images/index/icon_pen.svg);
}
.icon-btim{
	width: 76px;
    height: 70px;
    margin-left: -38px;
    margin-top: -35px;
	background-image: url(../images/index/icon_time.svg);
}

.page5-waper>ul>li>div{
	position: relative;
	display: block;
	box-shadow: 0 2px 10px rgba(0,0,0,0.05);
	border-radius: 50%;
	width: 180px;
	height: 180px;
	margin: 0 auto;
}
.page5-waper>ul{
	position: absolute;
	top:20%;
	width: 100%;
	height: 274px;
	text-align: center;
}
.page5-waper>ul>li{
	float: left;
	width: 25%;
	height: 100%;
}
.page5-waper>ul>li>h4{
	margin: 17px auto 3px auto;
	font-size: 18px;
    color: #3A3D40
}
.page5-waper>ul>li>h5{
	font-size: 14px;
    color: #A8B0B5;
}
.page5-waper>div{
	position: absolute;
	width: 100%;
	top:63%
}
.page5-waper>div>h6{
	text-align: center;
	font-size: 46px;
	color: #2E9FFF;
	margin-bottom: 46px;
}